curl --request GET \
--url https://reelmirror.com/api/v1/personas \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"writing_style": "<string>",
"cloning_style": "<string>",
"avatar_url": "<string>",
"voice_sample_url": "<string>",
"discount_mode": true,
"created_at": "2023-11-07T05:31:56Z"
}
],
"count": 123
}curl --request GET \
--url https://reelmirror.com/api/v1/personas \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"writing_style": "<string>",
"cloning_style": "<string>",
"avatar_url": "<string>",
"voice_sample_url": "<string>",
"discount_mode": true,
"created_at": "2023-11-07T05:31:56Z"
}
],
"count": 123
}API key (rm_xxx) or JWT token
Maximum number of results to return
x <= 100Number of results to skip